Hacking Homebrew 3.80 m33-3 and 3.80 3.80 m33-4 is out and POPSLOAD

Ryupower

Brood
OP
Member
Joined
Oct 8, 2007
Messages
2,983
Trophies
1
Website
techmantis.net
XP
2,231
Country
United States
QUOTE said:
3.80 M33-3

Requeriments:
3.80 M33 or 3.80 M33-2

Instructions: Copy UPDATE folder to /PSP/GAME folder and run it

Changes:

- Fixed synchronization issue that plugins check code caused in PSN NP9660 original games (fixes 0x80010013 error)
- Added a couple of libs to the nids resolver.
- Added some internal changes required by incoming 3.80 popsloader plugin.
Downlaod
or
3.80 m33 Network update

AND
POPSLOADER 3.80 m33
QUOTE said:
Popsloader for 3.80


Changes:
- Support for 3.80 M33-3.

Requeriments:
- 3.80 M33-3. It won't work in previous version of M33.

Instructions: As usual, copy seplugins to memory stick, activate popsloader plugin in recovery,
and put sony pops files in seplugins/popsloader.
3.80 M33-4
QUOTE
Quick bugfix for M33-3.

- galaxy.prx was changed to a new version that is giving problems with slow memory sticks.
 Reverted back to previous versions. This didn't only affect decrypted isos running in NP9660 mode.
Download
or
3.80 m33 Network update


you can go right to 3.80 m33-4
from
3.80 m33
or
3.80 m33-2
 

HyoImowano

Well-Known Member
Member
Joined
Apr 27, 2007
Messages
307
Trophies
0
Website
Visit site
XP
303
Country
United States
After I went to 3.80 M33-4 my games no longer showed up
huh.gif
 

You may also like...

General chit-chat
Help Users
    BentlyMods @ BentlyMods: also i found your picture